Munin::Master::Node(3)

NAME
Munin::Master::Node - Provides easy access to the munin node

SYNOPSIS
 use Munin::Master::Node;
 my $node = Munin::Master::Node->new('localhost', '4949', 'foo');
 $node->do_in_session(sub{
     ... # Call misc. methods on $node
 });

METHODS

new FIX

do_in_session
    FIX

negotiate_capabilities
    FIX

list_services
    FIX

fetch_service_config
    FIX

fetch_service_data
    FIX